Results 1 to 8 of 8

Thread: Google Video/Audio Chat Plugin

  1. #1

    Default Google Video/Audio Chat Plugin

    Hello Everyone,

    I just realized that google video/audio chat on Linux is finally here. When you download the plugin, you get a deb file. I had converted the deb file into a rpm file using the application alien. When I tried to install the rpm file I got the following dependency libraries missing,
    error: Failed dependencies:
    libcrypto.so.0.9.8(OPENSSL_0.9.8) is needed by google-talkplugin-1.4.1.0-2.i386
    libssl.so.0.9.8(OPENSSL_0.9.8) is needed by google-talkplugin-1.4.1.0-2.i386
    I have both libcrypto.so.0.9.8 and libssl.so.0.9.8 residing in /usr/lib/ directory. I know this is a very new application which was released not even a day ago but I had been desperately waiting for this release. It is pretty late here, I would be glad to hear your thoughts and advices by morning.

    Thanks,
    Prashant

  2. #2
    Join Date
    Nov 2009
    Location
    West Virginia Sector 13
    Posts
    15,743

    Default Re: Google Video/Audio Chat Plugin

    Are you running 64 bit Linux? If so you need the 32 bit versions of the libraries. You should find them in yast with -32 in the name.

  3. #3

    Default Re: Google Video/Audio Chat Plugin

    Quote Originally Posted by gogalthorp View Post
    Are you running 64 bit Linux? If so you need the 32 bit versions of the libraries. You should find them in yast with -32 in the name.
    No Sir, I am running a 32 bit linux machine. The libraries which are not found by the plugin were installed by downloading and installing OpenSSL using Yast. I don't think Yast would have downloaded 64 bit version of the library.

  4. #4
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Google Video/Audio Chat Plugin

    did you see this
    Google released Linux video chat plugin for Gmail

    I tried it in Mint and it works well
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  5. #5

    Default Re: Google Video/Audio Chat Plugin

    Thank you very much for the link caf4926. It feels better to know that other's are facing the same problem. :-) I think I will have to wait for a rpm release. I will try the deb on a unbuntu machine at work.

    Thankyou again.
    Prashant

  6. #6
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Google Video/Audio Chat Plugin

    You are most welcome
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  7. #7

    Default Re: Google Video/Audio Chat Plugin

    Quote Originally Posted by caf4926 View Post
    did you see this
    Google released Linux video chat plugin for Gmail

    I tried it in Mint and it works well
    I installed the plugin on Ubuntu but when I go to my gmail page in firefox I never see the "Call Phone" feature. How did you get this to show up?

  8. #8
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Google Video/Audio Chat Plugin

    Quote Originally Posted by 6tr6tr View Post
    I installed the plugin on Ubuntu but when I go to my gmail page in firefox I never see the "Call Phone" feature. How did you get this to show up?
    Seeing there is established use in Ubuntu, I would ask there. But I guess you did already.
    I PM'd you about this too.
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •